title: 'Social Sharing'
fields:
  -
    handle: social_sharing_block
    field:
      html: |-
        <div style="font-size:12px;font-style:normal;color:#A1A1A1;margin-bottom:4px;">This is an example of how the social sharing block will display in your content.<br />You can set the social sharing options in the globals section of the control panel.</div>
        <div style="display:flex;flex-direction:column;gap:10px;">
          <h4 style="font-size:22.8px;font-style:normal;font-weight:700;line-height:140%;">Share:</h4>
          <div style="display:flex;gap:12px;">
        	<svg viewBox="0 0 54 53" width="54" height="54" xmlns="http://www.w3.org/2000/svg">
              <g id="Group">
                <path id="Vector" d="M53.4737 26.4926C53.4737 39.8725 43.5586 50.934 30.678 52.729C29.4737 52.8961 28.2415 52.9833 26.9907 52.9833C25.547 52.9833 24.1292 52.8682 22.7486 52.6455C10.139 50.6147 0.507812 39.6776 0.507812 26.4926C0.507812 11.8615 12.3658 0 26.9926 0C41.6193 0 53.4774 11.8615 53.4774 26.4926H53.4737Z" fill="#CE4B12"/>
              </g>
            </svg>
        	<svg viewBox="0 0 54 53" width="54" height="54" xmlns="http://www.w3.org/2000/svg">
              <g id="Group">
                <path id="Vector" d="M53.4737 26.4926C53.4737 39.8725 43.5586 50.934 30.678 52.729C29.4737 52.8961 28.2415 52.9833 26.9907 52.9833C25.547 52.9833 24.1292 52.8682 22.7486 52.6455C10.139 50.6147 0.507812 39.6776 0.507812 26.4926C0.507812 11.8615 12.3658 0 26.9926 0C41.6193 0 53.4774 11.8615 53.4774 26.4926H53.4737Z" fill="#CE4B12"/>
              </g>
            </svg>
        	<svg viewBox="0 0 54 53" width="54" height="54" xmlns="http://www.w3.org/2000/svg">
              <g id="Group">
                <path id="Vector" d="M53.4737 26.4926C53.4737 39.8725 43.5586 50.934 30.678 52.729C29.4737 52.8961 28.2415 52.9833 26.9907 52.9833C25.547 52.9833 24.1292 52.8682 22.7486 52.6455C10.139 50.6147 0.507812 39.6776 0.507812 26.4926C0.507812 11.8615 12.3658 0 26.9926 0C41.6193 0 53.4774 11.8615 53.4774 26.4926H53.4737Z" fill="#CE4B12"/>
              </g>
            </svg>
          </div>
        </div>
      type: html
      display: 'Social sharing block'
      localizable: false
      listable: false
      hide_display: true
      visibility: read_only
